{
  "blocks": "Блоков",
  "create": "Создайте",
  "created_time": "Создание",
  "edit": "Редактировать",
  "error": "Ошибка",
  "name": "Название",
  "new-task": "Новая задача",
  "not found": "не найдены",
  "save": "Сохранить",
  "search": "Поиск",
  "select": "Выберите",
  "select file": "Выберите файл",
  "start_time": "Начало",
  "sure delete block": "Вы точно хотите удалить выбранный блок?",
  "sure delete task": "Вы точно хотите удалить задачу?",
  "task": "задачу",
  "tasks": "Задачи",
  "updating blocks": "Обновление блоков",
  "user": "Пользователь",
  "username": "Логин"
}